### Method

# Fwupd Remote get_security_report_uri

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_remote_get_security_report_uri (
      FwupdRemote* self
    )

#### Description [src]

Gets the URI for the security report.

Available since: 1.5.0

#### Return value

Type: `const gchar*`

A URI, or `NULL` for invalid.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.